
singleton Material(pickup_hell_pickup_d)
{
   mapTo = "pickup_d";
   diffuseMap[3] = "vehicles/pickup_hell/pickup_hell_skin.png";
   specularMap[3] = "vehicles/old_pickup/pickup_s.dds";
   diffuseMap[2] = "vehicles/old_pickup/pickup_c.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   specularPower[3] = "16";
   pixelSpecular[3] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   diffuseColor[3] = "1.5 1.5 1.5 0.35";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   useAnisotropic[3] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = false;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_pickup_glass)
{
   mapTo = "pickup_glass";
   diffuseMap[0] = "vehicles/old_pickup/pickup_glass_d.dds";
   specularMap[0] = "vehicles/old_pickup/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_glass_da.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_glass_s.dds";
   //diffuseMap[2] = "vehicles/old_pickup/pickup_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_pickup_headlight)
{
   mapTo = "pickup_headlight";
};

singleton Material(pickup_hell_pickup_parkinglight)
{
   mapTo = "pickup_parkinglight";
};

singleton Material(pickup_hell_pickup_signal_L)
{
   mapTo = "pickup_signal_L";
};

singleton Material(pickup_hell_pickup_signal_R)
{
   mapTo = "pickup_signal_R";
};

singleton Material(pickup_hell_pickup_taillight_L)
{
   mapTo = "pickup_taillight_L";
};

singleton Material(pickup_hell_pickup_taillight_R)
{
   mapTo = "pickup_taillight_R";
};

singleton Material(pickup_hell_pickup_reverselight)
{
   mapTo = "pickup_reverselight";
};

singleton Material(pickup_hell_pickup_chmsl)
{
   mapTo = "pickup_chmsl";
};

singleton Material(pickup_lights)
{
   mapTo = "pickup_lights";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   //diffuseMap[2] = "vehicles/old_pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on)
{
   mapTo = "pickup_lights_on";
   diffuseMap[2] = "vehicles/old_pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/old_pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on_intense)
{
   mapTo = "pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/old_pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/old_pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/old_pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_dmg)
{
   mapTo = "pickup_lights_dmg";
   diffuseMap[1] = "vehicles/old_pickup/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/old_pickup/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/old_pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/old_pickup/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_pickup_interior)
{
   mapTo = "pickup_interior";
   diffuseMap[0] = "vehicles/old_pickup/pickup_interior_d.dds";
   normalMap[0] = "vehicles/old_pickup/pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/old_pickup/pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup_hell_pickup_gauges)
{
   mapTo = "pickup_gauges";
   diffuseMap[1] = "vehicles/old_pickup/pickup_gauges_d.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_gauges_s.dds";
   diffuseMap[0] = "vehicles/old_pickup/pickup_gauges_d.dds";
   specularMap[0] = "vehicles/old_pickup/pickup_gauges_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_gauges_on)
{
   mapTo = "pickup_gauges_on";
   diffuseMap[1] = "vehicles/old_pickup/pickup_gauges_g.dds";
   specularMap[1] = "vehicles/old_pickup/pickup_gauges_s.dds";
   diffuseMap[0] = "vehicles/old_pickup/pickup_gauges_d.dds";
   specularMap[0] = "vehicles/old_pickup/pickup_gauges_s.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "0";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.5";
};

singleton Material(pickup_glass_dmg)
{
   mapTo = "pickup_glass_dmg";
   diffuseMap[0] = "vehicles/old_pickup/pickup_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/old_pickup/pickup_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //dynamicCubemap = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
   //specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_super_effect)
{
   mapTo = "super-effect";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_Black1_effect)
{
   mapTo = "Black1-effect";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_Blackout1_effect)
{
   mapTo = "Blackout1-effect";
   diffuseColor[0] = "0.6 0.2 0.1 1";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(pickup_hell_Grey_effect)
{
   mapTo = "Grey-effect";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 0.4 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_White1_effect)
{
   mapTo = "White1-effect";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.5 0.5 0.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_ThrustPipe_effect)
{
   mapTo = "ThrustPipe-effect";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_White1_effect_1)
{
   mapTo = "White1-effect_1";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.5 0.5 0.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_ThrustPipe_effect_1)
{
   mapTo = "ThrustPipe-effect_1";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_hell_Grey_effect_1)
{
   mapTo = "Grey-effect_1";
   diffuseMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_c.png";
   specularMap[2] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_d.png";
   specularMap[1] = "vehicles/pickup_hell/pickup_hell_rocket_s.png";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 0.4 0 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
